CCA 2.0(1) to configure B-ACD on UC520

Unanswered Question

Hello,

I've been trying for some time to use CCA to configure UC520. Everything works great except the configuration of B-ACD. A get an error window that says: "Basic ACD scripts not found or the supported version not detected in flash (flash:/bacdpromts). Upgrade to the latest UC500 software pack to install Basic ACD Scripts".
I installed the latest CCA version (2.0(1)) and also upgraded the UC500 Software Pack to the latest version (including IOS). Also in flash I can see folder "/bacdpromts" with the scripts.
Can anyone help me, please? It's important as I need to make a demo to a client to show basic Contact Center Capabilities.
Thank you.
Dan

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
David Harper Fri, 07/31/2009 - 00:54

Are you using the 7.1 software bundle for the UC500?  If so, you have hit a known bug in CCA where it incorrectly identifies the 7.1 bundle as being unable to have the B-ACD scripts updated.  If you drag'n'drop the attached file onto the UC500 in the topology view, the B-ACD scripts will be updated and CCA should then let you configure the queues.

Cheers,

Dave.

Marcel Tempelman Mon, 08/09/2010 - 23:38

Hi,

UC560 with v8.0 and CCA 2.2.4 here, same problem, same fix.

Thx for the fix :-)

[edit]

Error came back after chosing the option again. Ignore the error create a B-ACD pilot and the error is gone.

[edit 2:]

B-ACD crashed the UC560. Problem solved after upgrading to 8.02.

Actions

This Discussion

Related Content